#!bin/bash

# EVEN NUMBER
Public_cidr = [
  "10.0.0.0/24",
  "10.0.2.0/24",
  "10.0.4.0/24"
        6,
        8,
        10,
        12
]

Private_cidr = [
  "10.0.1.0/24",
  "10.0.3.0/24",
  "10.0.5.0/24"
        7,
        9,
        11,
        13
]

database_cidr = [
  "10.0.51.0/24",
  "10.0.53.0/24",
  "10.0.55.0/24"
        57,
        59,
        61,
        63
]